
Name:           cursor-theme-blueprint
Summary:        X Window System Cursors for the Blue Print Theme
Version:        1.0
Release:        %mkrel 1
License:        GPL
Group:          System/Configuration/Theme
Source:          blueprint-cursor-theme-%{version}.tar.xz
Patch:          links.diff
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:    noarch

%description
A nice mouse cursor theme for the X Window System.


%prep
%setup -q -n  blueprint-cursor-theme-1.0
%patch

%build
autoreconf -fi
./configure --prefix=/usr --libdir=%_libdir
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
rm    $RPM_BUILD_ROOT/usr/X11R6/lib/X11/icons/default/index.theme.blueprint
rmdir $RPM_BUILD_ROOT/usr/X11R6/lib/X11/icons/default

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
/usr/X11R6/lib/X11/icons

%changelog
* Wed Dec 06 2017 bb2 <bb2> - 1.0-1pclos2017
- rebuild against updates
